.sub .circle_or {
	border:solid 2px #f72c7d;
	border-radius:4px;
	color:#f72c7d;
	font-size:110%;
	padding:5px 10px;
	font-weight:900;
	margin-left:20px;
}

.mv_v6router {
	position:relative;
}
.mv_v6router .router {
	position:absolute;
	right:2%;
	bottom:10px;
}
.mv_v6router div {
	padding:10px 0 20px;
}
.mv_v6router h2 {
	font-size:200%;
	font-weight:700;
	color:#d33172;
}
.mv_v6router p {
	font-size:170%;
	font-weight:700;
}
.mv_v6router h2 br ,
.mv_v6router p br { display:none; }

.mv_v6router dl {
	display:table;
	background-color:#d33172;
	border-radius:4px;
	padding:7px;
	font-weight:700;
	font-size:220%;
	margin:20px 0;
}
.mv_v6router dl dt,
.mv_v6router dl dd {
	display:table-cell;
	vertical-align:middle;
}
.mv_v6router dl dt {
	background-color:#fff;
	border-radius:4px;
	color:#d33172;
	padding:10px 20px;
	line-height:1;
}
.mv_v6router dl dd {
	color:#fff;
	font-size:200%;
	padding:10px 20px;
	line-height:1;
}
.mv_v6router dl dd strong {
	font-size:160%;
	font-family:'Roboto Condensed', sans-serif;
}

.v6router_ex {
	width:100%;
}
.v6router_ex th,
.v6router_ex td {
	vertical-align:middle;
	text-align:center;
}
.v6router_ex th { width:19%; }
.v6router_ex td {
	background-color:#35a2d5;
	border-radius:4px;
	font-weight:600;
	color:#fff;
	font-size:125%;
	padding:0 5px;
	width:27%;
}
.v6router_ex strong {
	display:block;
	color:#feef45;
	font-weight:800;
	font-size:105%;
}
.v6router_ex span {
	display:inline-block;
	background-color:#fff;
	border-radius:4px;
	color:#35a2d5;
	padding:5px;
	margin-bottom:7px;
}

.v6_s2 .flow { display:table; }

.v6_s2 .flow dt,
.v6_s2 .flow dd {
	display:table-cell;
	vertical-align:middle;
}
.v6_s2 .flow dt {
	background-color:#339933;
	color:#fff;
	font-weight:700;
	font-size:130%;
	padding:30px 20px;
	border-radius:4px;
	text-align:center;
}
.v6_s2 .flow dd strong {
	color:#339933;
	font-weight:700;
	font-size:120%;
	line-height:3;
	display:block;
}

.v6_flow .flow_sub .li01 {
	background-color:#339933;
}
.v6_flow .flow_sub .li02 .ti {
	color:#339933;
	font-weight:800;
}



/* PC用 */
@media only screen and (min-width: 980px) {
	

}


/* タブレット用 */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	.mv_v6router h2 {
		font-size:140%;
	}
	.mv_v6router h2 img {
		width:27%;
		height:auto;
	}
	.mv_v6router p {
		font-size:120%;
	}
	.mv_v6router dl {
		font-size:150%;
		margin:20px 0;
	}
	.mv_v6router .router {
		width:18%;
		height:auto;
	}
	.v6router_ex td { padding:0;}
	.v6router_ex th,
	.v6router_ex td {
		display:inline-table;
		width:49%;
		padding:20px 0;
	}

}

/* スマ－トフォン横用 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.mv_v6router h2 {
		font-size:140%;
	}
	.mv_v6router h2 img {
		width:27%;
		height:auto;
	}
	.mv_v6router p {
		font-size:120%;
	}
	.mv_v6router dl {
		font-size:150%;
		margin:20px 0;
	}
	.mv_v6router .router {
		width:18%;
		height:auto;
	}
	.v6router_ex td { padding:15px 0;}
	.v6router_ex th,
	.v6router_ex td {
		display:inline-table;
		width:49%;
	}

	
}

/* スマ－トフォン縦用 */
@media only screen and (min-width: 0px) and (max-width: 479px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.mv_v6router h2 br ,
	.mv_v6router p br { display:block; }
	
	.mv_v6router h2 {
		font-size:180%;
		line-height:1.3;
		text-align:center;
	}
	.mv_v6router dl {
		font-size:110%;
		margin:10px auto 20px;
	}
	.mv_v6router dl dd {
		padding:5px;
	}
	.mv_v6router p {
		font-size:110%;
		text-align:center;
		padding-right:25%;
	}
	.mv_v6router .router {
		width:16%;
		height:auto;
	}
	.v6router_ex td {
		padding:10px 0;
		margin-bottom:10px;
	}
	.v6router_ex th,
	.v6router_ex td {
		display:inline-table;
		width:100%;
	}


}